body {
    background-color: lightgray;
}
.posun-homepage {
    position: sticky;
    transform: translateY(150px);
}
.posun-sub {
    position: sticky;
    transform: translateY(100px);
}

.posun-small {
    position: sticky;
    transform: translateY(25px);
}


.anim-titulni {
    height: 200px;
    position: relative;
    animation-name: anim-titulni;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-direction: alternate;
    overflow: hidden;
    animation-timing-function: ease-out;
}

@keyframes anim-titulni {
    0%   {height: 0px;}
    100% {height: 200px;}  
}

.nadpis {
    background-color: rgb(240, 240, 240);
}



.preteceni {
    overflow:auto;
}

.akce {
    background-color: chartreuse;
    background-image: url("/images/akce.jpg");
     background-repeat: repeat;

}

body {
    counter-reset: nadpis;
    
  }
  
  .nadpis::before {
    counter-increment: nadpis;
    content: "Blog# " counter(nadpis) "";
  }

  .anim-loader {
    height: 10px;
    position: relative;
    animation-name: anim-loader;
    animation-duration: 10s;
    animation-iteration-count: infinite;
     
    overflow: hidden;
    animation-timing-function: linear;
    background-color:darkgray;
}

@keyframes anim-loader {
    0%   {width: 0%;}
    100% {width: 100%;}  
}